.my-account-container li a:hover {
	color: #454545;
}

.cart-plus-minus1 {
	margin-right: 1px;
}

.cart-plus-minus1 input {
	width: 40px;
	height: 40px;
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 0 0 1px 10px;
}

/* sepet miktar*/
.quanlity {
	position:relative;
}
.quanlity span.btn-down {
	position:absolute;
	z-index:9;
	top:8px;
	left:22px;
	padding:10px 10px;
	cursor:pointer;
}
.quanlity .btn-down:before {
	content:'';
	position:absolute;
	width:15px;
	height:1px;
	background:#484848;
	top:11px;
	left:2px;
	cursor:pointer;
}
.quanlity span.btn-up {
	position:absolute;
	z-index:9;
	top:8px;
	right:16px;
	padding:10px 10px;
	cursor:pointer;
}
.quanlity .btn-up:after {
	content:'';
	position:absolute;
	width:1px;
	height:15px;
	background:#484848;
	top:3px;
	right:10px;
	cursor:pointer;
}
.quanlity .btn-up:before {
	content:'';
	position:absolute;
	width:15px;
	height:1px;
	background:#484848;
	top:9.5px;
	right:2.5px;
}
/* sepet quantity için yapıldı diğer up ürün detay için kullanılıyor */
.quanlity span.btn-upx {
	position:absolute;
	z-index:9;
	top:8px;
	left:102px;
	padding:10px 10px;
	cursor:pointer;
}
.quanlity .btn-upx:after {
	content:'';
	position:absolute;
	width:1px;
	height:15px;
	background:#484848;
	top:3px;
	right:10px;
	cursor:pointer;
}
.quanlity .btn-upx:before {
	content:'';
	position:absolute;
	width:15px;
	height:1px;
	background:#484848;
	top:9.5px;
	right:2.5px;
}
.quanlity input {
	width:130px;
	text-align:center;
	padding:15px 30px;
	height:30px;
}
/* / sepet miktar*/

.quanlity-urun {
	/*padding-right: 20px;*/
	padding: 1px 11px;
}
.quanlity-urun input {
	height: 39px;
	width: 105px;
}
.sepetnewimg{
	max-height: 50px;
	max-width: 100px;

}
.sepetmik {
	font-size: 12px;
	font-weight: 300;
	padding-right: 2px;
	line-height: 15px;
	margin-bottom: 2px;
}
.sepethr {
	margin-top: 0.625rem;
	margin-bottom: 0.625rem;
}
.scrollbar
{
	margin-right: -14px;
	/*float: left;*/
	height: 205px;*/
	/*width: 65px;*/
	/*background: #F5F5F5;*/
	overflow-y: auto;
	overflow-x: hidden;
	/*margin-bottom: 25px;*/
}



/*
 *  STYLE 2

 */

 #style-2::-webkit-scrollbar-track
 {
 	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
 	border-radius: 10px;
 	/*background-color: #F5F5F5;*/
 }

 #style-2::-webkit-scrollbar
 {
 	width: 8px;
 	/*background-color: #F5F5F5;*/
 }

 #style-2::-webkit-scrollbar-thumb
 {
 	border-radius: 10px;
 	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
 	background-color: #e5251f;
 }
 .pulse-button { 

 	position: fixed; bottom: 0;  bottom:5px;
 	z-index: 999
 	border: none;
 	box-shadow: 0 0 0 0 rgba(41, 167, 26, .7);
 	border-radius: 50%;
 	
 	background-size:cover;
 	background-repeat: no-repeat;
 	cursor: pointer;
 	-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
 	-moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
 	-ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
 	animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
 }
 .pulse-button:hover {
 	-webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;
 }
  .mirror {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}
